import pytest
from fastapi.security import HTTPAuthorizationCredentials


@pytest.fixture
def credential() -> HTTPAuthorizationCredentials:
    return HTTPAuthorizationCredentials(scheme="Bearer", credentials="dummy-token")
